@charset "UTF-8";

html, body {
	margin: 0px;
}

body {
	background-color: black;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

img {
	border: 0px;
}
#bodyWrapper {
	min-width: 100%;
	/* width: 100%; */
	/* max-width: 100%; */
	position: absolute;
}

#bodyContainer {
	min-width: 100%;
	/* width: 100%; */
	/* max-width: 100%; */
	/* position: absolute; */
}

#bodyWrapper #bodyContainer {
	/* margin-top: 0px; */
}

a {
	text-decoration: none;
}
.copy {
	width: 425px;
	margin-left: auto;
	margin-right: auto;
	color: #b3b3b3;
	display: block;
	font-size: 10px;
	text-align: center;
}
#mainHeader {
	min-width: 100%;
	width: 100%;
	max-width: 100%;
}
/*
#mainHeader #logo {
	margin-right: auto;
	margin-left: auto;
	max-width: 1254px;
	width: 1254px;
	min-width: 1254px;
	background-position: center top;
	background-repeat: no-repeat;
	max-height: 202px;
	min-height: 202px;
	height: 202px;
	background-image: url(../images/logo.png);
	display: block;
}
*/

#mainHeader #mainNav {
	max-height: 125px;
	min-height: 125px;
	height: 125px;
	position: relative;
}
#mainHeader #mainNavHolder {
	max-height: 125px;
	min-height: 125px;
	height: 125px;
	width: 1068px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#mainHeader #mainNav .mainNavLayer {
	background-position: center top;
	background-repeat: no-repeat;
	max-height: 125px;
	min-height: 125px;
	height: 125px;
	width: 1068px;
	position: absolute;
	z-index: 10;
	float: left;
}

#mainHeader #mainNav #mainNavMenu {
	max-height: 34px;
	min-height: 34px;
	height: 34px;
	max-width: 504px;
	min-width: 504px;
	width: 504px;
	top: 50px;
	left: auto;
	right: 0px;
	z-index: 15;
	/* background: aqua; */
	/* opacity: .5; */
}

#mainHeader #mainNav #mainNavMenu a {
	/* background: gray; */
	text-align: justify;
	                       
	letter-spacing: 1px;
	                       
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	                       
	display: inline-block;
	max-height: 22px;
	min-height: 22px;
	height: 22px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 19px;
	vertical-align: middle;
}
#mainHeader #mainNav #mainNavMenu a:hover {
	border-bottom: 3px solid #fff;
	margin-bottom: -3px;
}
#mainHeader #mainNav #mainNavMenu a.selected {
	border-bottom: 3px solid #fff;
	margin-bottom: -3px;
}
#mainHeader #mainNav #mainNavMenu a#studiosLink {
	/*
max-width: 87px;
	min-width: 87px;
*/
	width: 87px;
}
#mainHeader #mainNav #mainNavMenu a#softwareLink {
	/*
max-width: 110px;
	min-width: 110px;
	width: 110px;
*/
	margin-left: 29px;
}
#mainHeader #mainNav #mainNavMenu a#designsLink {
	/*
max-width: 89px;
	min-width: 89px;
	width: 89px;
*/
	margin-left: 28px;
}
#mainHeader #mainNav #mainNavMenu a#rentalsLink {
	/*
max-width: 85px;
	min-width: 85px;
	width: 85px;
*/
	margin-left: 29px;
}

#mainHeader #mainNav #mainNavlogo {
	max-height: 98px;
	min-height: 98px;
	height: 98px;
	max-width: 205px;
	min-width: 205px;
	width: 205px;
	background-position: center center;
	background-image: url(../images/splas_6_logo.png);
	top: 13.5px;
	left: 48px;
	z-index: 14;
}
#mainHeader #mainNav #mainNavlogo a {
	/* background: gray; */
	display: block;
	max-height: 98px;
	min-height: 98px;
	height: 98px;
	max-width: 205px;
	min-width: 205px;
	width: 205px;

}
#mainHeader #mainNav #mainNavBg {
	/* background-image: url(../images/splas_6_header_3_sprite_bg_text_1.png); */
	background-image: url(../images/splas_6_header_3_sprite_bg.jpg);
	background-position:center -75px;
}

/*
#mainHeader #mainNav #mainNavSpotlight {
	background-image: url(../images/splas_6_header_3_sprite_spotlight.png);
	z-index: 11;
	display: none;
}
*/

/*
#mainHeader #mainNav #mainNavText {
	background-position: center -255px;
	background-image: url(../images/splas_6_header_3_sprite_bg_text_1.png);
	z-index: 12;
}
*/

/*
#mainHeader #mainNav #mainNavOnion {
	background-position: center bottom;
	background-image: url(../images/splas_6_header_3_sprite_spotlight.png);
	z-index: 13;
	display: none;
}
*/
/*
#mainHeader #mainNav div {
	max-width: 1254px;
	min-width: 1254px;
	padding-top: 22px;
	text-align: center;
	width: 1254px;
	margin-left: auto;
	margin-right: auto;
}


#mainHeader #mainNav div a {
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}
#mainHeader #mainNav div a {
	background-image: url(../images/main_nav_studios.png);
	background-position: top center;
	background-repeat: no-repeat;
}
#mainHeader #mainNav div a+a {
	background-image: url(../images/main_nav_software.png);
	background-position: top center;
	background-repeat: no-repeat;
}
#mainHeader #mainNav div a+a+a {
	background-image: url(../images/main_nav_design.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#mainHeader #mainNav div a.selected {
	background-image: url(../images/main_nav_studios_hover.png);
}
#mainHeader #mainNav div a+a.selected {
	background-image: url(../images/main_nav_software_hover.png);
}
#mainHeader #mainNav div a+a+a.selected {
	background-image: url(../images/main_nav_design_hover.png);
}

#mainHeader #mainNav div a.selected:hover {
	background-image: url(../images/main_nav_studios.png);
}
#mainHeader #mainNav div a+a.selected:hover {
	background-image: url(../images/main_nav_software.png);
}
#mainHeader #mainNav div a+a+a.selected:hover {
	background-image: url(../images/main_nav_design.png);
}

#mainHeader #mainNav div a img {
	margin-top: 25px;
}

#mainHeader #mainNav div a img {
	display: block;
}
*/

#mainBody {
	background: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	border-bottom-color: #3d3d3d;
	min-width: 100%;
	/*

	width: 100%;
	max-width: 100%;
*/
}
#mainBody #mainBodyWrapper {
	padding-right: 177px;
	padding-left: 177px;
	max-width: 900px;
	min-width: 900px;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}

.navToolBar1, .navToolBar2 {
	position: relative;
	display: block;
	text-align: right;
	white-space: nowrap;
	padding-top: 47px;
	padding-bottom: 13px;
}
/* CONTACT */
a.contactEmail:hover {
	text-decoration: underline;
}
.navToolBar2 {
	padding-top: 21px;
	padding-bottom: 34px;
	position: relative;
	/* top: 8px; */
}
.navToolBar1 a.arrows, .navToolBar2 a.arrows {
	position: relative;
	left: 97.65%;
	max-height: 21px;
	background-repeat: no-repeat;
	min-height: 21px;
	height: 21px;
	max-width: 21px;
	min-width: 21px;
	width: 21px;
	background-position: top center;
	background-image: url(../images/arrows.png);
	display: none;
	margin-top: -21px;
}
.navToolBar2 a.arrows {
	background-position: bottom center;
	background-image: url(../images/arrows.png);
}
.navToolBar1 .contactButtonWrapper, .navToolBar2 .contactButtonWrapper {
	position: absolute;
	right: 0px;
	overflow: hidden;
	max-height: 21px;
	min-height: 21px;
	height: 21px;
	/* max-width: 149px; */
	/* min-width: 149px; */
	width: 149px;
	display: block;
	text-align: left;
	top: 26px;
}
.navToolBar2 .contactButtonWrapper {
	top: 0px;
}

.navToolBar1 .contactButtonWrapper .contactSlider, .navToolBar2 .contactButtonWrapper .contactSlider {
	/* display: none; */
	position: absolute;
	z-index: 1;
	/* left: -400px; */
	/*
width: 0px;*/
	overflow: hidden;
	right: 10px;
	width: 100px;
	max-height: 21px;
	min-height: 21px;
	height: 21px;
	background-repeat: repeat-x;
	background-position: center center;
	background-image: url(../images/contact_grey_bg_repeat.jpg);
}

.navToolBar1 a.contactbutton, .navToolBar2 a.contactbutton {
	position: absolute;
	right: 0px;
	display: block;
	z-index: 2;
}

.navToolBar1 .contactButtonWrapper .contactSlider .contactSliderEnd, .navToolBar2 .contactButtonWrapper .contactSlider .contactSliderEnd {
	background-repeat: repeat-x;
	background-position: center center;
	background-image: url(../images/contact_grey_bg_repeat.jpg);
	display: block;
	position: absolute;
	left: 0px;
	width: 100px;
	height: 21px;
	padding-left: 15px;
}

.navToolBar1 .contactButtonWrapper .contactSlider .contactSliderEnd img, .navToolBar2 .contactButtonWrapper .contactSlider .contactSliderEnd img {
	float: left;
	position: absolute;
	left: -5px;
	z-index: 3;
}
.navToolBar1 .contactButtonWrapper .contactSlider .contactSliderText, .navToolBar2 .contactButtonWrapper .contactSlider .contactSliderText {
	display: block;
	position: absolute;
	left: 20px;
	height: 21px;
	z-index: 4;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 2px;
	padding-left: 23px;
	color: #fff;
}

.navToolBar1 .contactButtonWrapper .contactSlider .contactSliderEnd a, .navToolBar2 .contactButtonWrapper .contactSlider .contactSliderEnd a {
	color: #fff;
}

#mainFooter {
	padding-right: 177px;
	padding-left: 177px;
	max-width: 900px;
	min-width: 900px;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}

#mainFooter #slogan {
	max-height: 31px;
	min-height: 31px;
	max-width: 181px;
	min-width: 181px;
	width: 181px;
	height: 31px;
	background-position: center center;
	background-image: url(../images/your_world_custom.png);
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#mainFooter #network {
	max-height: 29px;
	min-height: 29px;
	max-width: 137px;
	min-width: 137px;
	width: 137px;
	height: 29px;
	background-position: center center;
	background-image: url(../images/network_hover.png);
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#mainFooter #network:hover {
	background-image: url(../images/network.png);
}

/* text */
.text {
	line-height: 11pt;
	text-align: justify;
	font-size: 8.5pt;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
.text h3 { /* title */
	font-size: 12.5pt;
	padding-bottom: 2px;
	margin-bottom: 4px;
	/* border-bottom: 1px solid #000000; */
}
br.text {
	margin-bottom: 28px;
	clear: both;
}
.text.article {
	
	padding-bottom: 28px;
	
	clear: both;
	
}
.text.article.end {
	
	padding-bottom: 14px;
	
	clear: both;
	
}
.text.article .text.column1 {
	
	margin-right: 14px;
	
	float: left;
	
	display: inline-block;
	
	max-width: 436px;
	
	min-width: 436px;
	
	width: 436px;
	
}
.text.article .text.column2 {
	
	margin-left: 14px;
	
	float: left;
	
	display: inline-block;
	
	max-width: 436px;
	
	min-width: 436px;
	
	width: 436px;
	
}
/*
.text.article img {
	border-color: #222222;
	border-style: solid;
	border-width: 2px;
}
*/
.text.imageclip {
	max-height: 250px;
	min-height: 250px;
	height: 250px;
	max-width: 436px;
	min-width: 436px;
	width: 436px;
	border: 2px solid #000;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
}

.text a.siteLink {
	float: right;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: underline;
}
.text a.siteLink:hover {
	text-decoration: underline;
}
.text.about {
	margin-bottom: 28px;
}
br.text.end {
	margin-bottom: 14px;
	clear: both;
}

/* HOME */
#homepage #homePlate {
	margin-top: 34px;
	border-color: #222222;
	border-style: solid;
	border-width: 2px;
	float: left;
	display: inline-block;
	clear: both;
	margin-right: 28px;
}
#homepage p.text {
	margin-top: 14px;
	font-size: 9.75pt;
	margin-top: 32px;
	width: 225px;
	float: left;
	display: inline-block;
}
#homepage .text.about {
	margin-bottom: 34px;
}

/* GALLERY */
a.galleryThumb {
	width: 136px;
	height: 136px;
	border: 2px solid #000;
	max-height: 136px;
	min-height: 136px;
	height: 136px;
	max-width: 136px;
	min-width: 136px;
	width: 136px;
	display: inline-block;
	background-repeat: no-repeat;
	/* position: relative; */
}
/*
a.galleryThumb.right {
}
a.galleryThumb.left {
}
*/
a.galleryThumb.center {
	margin-left: 8px;
	margin-right: 8px;
}
a.largeImage {
	max-height: 290px;
	min-height: 290px;
	height: 290px;
	max-width: 437px;
	min-width: 437px;
	width: 437px;
	display: inline-block;
	/* border: 2px solid #000; */
	background-repeat: no-repeat;
}
.row_spacer {
	max-height: 9px;
	min-height: 9px;
	height: 9px;
}

a.galleryThumb img.clearImg {
	max-height: 100%;
	min-height: 100%;
	height: 100%;
	max-width: 100%;
	min-width: 100%;
	width: 100%;
	display: block;
}

a.largeImage img.clearImg {
	max-height: 100%;
	min-height: 100%;
	height: 100%;
	max-width: 100%;
	min-width: 100%;
	width: 100%;
	display: block;
}

a.galleryThumb.left.selected, a.galleryThumb.center.selected, a.galleryThumb.right.selected {
	border-color: #ff8000;
}
a.galleryThumb.left:hover, a.galleryThumb.center:hover, a.galleryThumb.right:hover {
	border-color: #ff8000;
	cursor: pointer;
}

/* PLAYER */
.playButton {
	max-height: 108px;
	min-height: 108px;
	height: 108px;
	max-width: 108px;
	min-width: 108px;
	width: 108px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 71px;
	display: block;
	margin-top: 71px;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../images/play_button.png);
}
.playButton:hover {
	background-image: url(../images/play_button_hover.png);
}

.playButton:active {
	background-image: url(../images/play_button_active.png);
}

/* RENTAL TABLES */
    p.p1 {margin: 0.0px 0.0px 0.0px 0.0px; font: 14.0px Helvetica; color: #ffffff}
    p.p2 {margin: 0.0px 0.0px 0.0px 0.0px; font: 14.0px Helvetica; min-height: 17.0px}
    p.p3 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Helvetica; min-height: 14.0px}
    p.p4 {margin: 0.0px 0.0px 0.0px 0.0px; font: 14.0px Helvetica}
    p.p5 {margin: 0.0px 0.0px 0.0px 0.0px; font: 10.0px Helvetica}
    p.p6 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: right; font: 10.0px Helvetica}
    p.p7 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12px Helvetica}
    p.p8 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 10.0px Helvetica}
    p.p9 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 9.0px Helvetica}
    p.p10 {margin: 0.0px 0.0px 0.0px 0.0px; font: 8.8px Helvetica; color: #333333}
    p.p11 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Helvetica}
    p.p12 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: right; font: 9.0px Helvetica}
    p.p13 {margin: 0.0px 0.0px 0.0px 0.0px; font: 7.6px Helvetica}
    p.p14 {margin: 0.0px 0.0px 0.0px 0.0px; font: 9.0px Helvetica; min-height: 11.0px}
    p.p15 {margin: 0.0px 0.0px 0.0px 0.0px; font: 8.2px Helvetica; color: #4c4c4c}
    p.p16 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: right; font: 12px Helvetica; color: #4c4c4c}
    p.p17 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: right; font: 12px Futura}
    p.p18 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: right; font: 12px Futura; min-height: 10.0px}
    p.p19 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12px Futura; color: #000099}
    p.p20 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12px Futura; min-height: 10.0px}
    p.p21 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: right; font: 13.0px Helvetica}
    span.s1 {letter-spacing: 0.0px}
    span.s2 {letter-spacing: -0.3px}
    span.s3 {letter-spacing: -0.2px}
    span.s4 {letter-spacing: -0.1px}
    span.s5 {font: 12.0px Helvetica; color: #000000}
    span.s6 {font: 12px Futura; letter-spacing: 0.0px color: #000000}
    span.s7 {text-decoration: underline ; letter-spacing: 0.0px}
    span.s8 {letter-spacing: 0.8px}
    span.s9 {font: 4.0px Helvetica; letter-spacing: -0.2px}
    table.t1 {background-color: #ffffff; border-collapse: collapse}
    td.td1 {width: 109.8px; height: 17.0px; background-color: #b0b3b2; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td2 {width: 76.8px; height: 17.0px; background-color: #b0b3b2; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td3 {width: 76.6px; height: 17.0px; background-color: #b0b3b2; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td4 {width: 219.7px; height: 17.0px; background-color: #b0b3b2; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td5 {width: 109.8px; height: 12.0px; background-color: #e6e6e6; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td6 {width: 76.8px; height: 12.0px; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td7 {width: 76.6px; height: 12.0px; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td8 {width: 217.7px; height: 154.0px; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 3.0px 3.0px 3.0px 3.0px}
    td.td9 {width: 109.8px; height: 24.0px; background-color: #e6e6e6; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td10 {width: 76.8px; height: 24.0px; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td11 {width: 76.6px; height: 24.0px; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td12 {width: 109.8px; height: 35.0px; background-color: #e6e6e6; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td13 {width: 76.8px; height: 35.0px; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td14 {width: 76.6px; height: 35.0px; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td15 {width: 502.0px; height: 11.0px; background-color: #ffffff; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 0.0px 5.0px 0.0px 5.0px}
    td.td16 {width: 162.6px; height: 17.0px; background-color: #b0b3b2; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 2.0px 2.0px 2.0px 2.0px}
    td.td17 {width: 164.6px; height: 12.0px; background-color: #e6e6e6; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 1.0px 1.0px 1.0px 1.0px}
    td.td18 {width: 164.6px; height: 12.0px; border-style: solid; border-width: 1.0px 1.0px 1.0px 1.0px; border-color: #000000 #000000 #000000 #000000; padding: 1.0px 1.0px 1.0px 1.0px}
    ol.ol1 {list-style-type: decimal}
    ol.ol2 {list-style-type: upper-alpha}
  .style1 {font-size: 12px}
  .style4 {font-size: 8px}
  .style5 {font-weight: bold}
.style6 {font-weight: bold}
.style7 {font-weight: bold}
.style8 {font-weight: bold}